Public Class Form1

    Private Sub Form1_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Load
        'TODO: Diese Codezeile lädt Daten in die Tabelle "NordwindDataSet.Orders". Sie können sie bei Bedarf verschieben oder entfernen.
        Me.OrdersTableAdapter.Fill(Me.NordwindDataSet.Orders)
        'TODO: Diese Codezeile lädt Daten in die Tabelle "NordwindDataSet.Order_Details". Sie können sie bei Bedarf verschieben oder entfernen.
        Me.Order_DetailsTableAdapter.Fill(Me.NordwindDataSet.Order_Details)
    End Sub

    Private Sub ComboBox1_SelectedIndexChanged(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles ComboBox1.SelectedIndexChanged
        Me.Order_DetailsTableAdapter.OrderID(Me.NordwindDataSet.Order_Details, ComboBox1.SelectedValue)
    End Sub

End Class
